<bugID>747338<Summary>Set last-accessed timestamp when deselecting tabs rather than when selecting them</Summary><Description>Created attachment 616926
patch v1

For bug 675539 we need to know when a tab was last selected (or visible).

Not sure if we need a setter for this? If session store is going to store this value (like in bug 739866) we might need to do that.</Description></bugID>